/*     190965 : BLANK 컨텐츠      */
.blank__190965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__190965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190965__ {height:80px}
}

/*     190975 : BLANK 컨텐츠      */
.blank__190975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__190975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190975__ {height:0px}
}

/*     190985 : 타이틀 텍스트      */
.title__190985__ {font-size:0}
.title__190985__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__190985__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__190985__.style_top p {padding-top:10px}
.title__190985__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__190985__.style_right p {padding-right:14px}
.title__190985__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__190985__.style_bottom p {padding-bottom:20px}
.title__190985__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__190985__.style_left p {padding-left:30px}
.title__190985__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__190985__.style_circle1 p {padding-left:18px}
.title__190985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__190985__.style_circle2 p {padding-left:18px}
.title__190985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190985__ p {font-size:52px}
	.title__190985__.style_top p:before {width:52px}
	.title__190985__.style_right p:before {height:52px}
	.title__190985__.style_bottom p:before {width:52px}
	.title__190985__.style_left p:before {height:52px}
}

/*     190995 : BLANK 컨텐츠      */
.blank__190995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__190995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__190995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__190995__ {height:30px}
}

/*     191005 : 장문 텍스트      */
.textarea__191005__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__191005__ p {font-size:22px}
}

/*     191015 : 이미지      */
.img__191015__ {max-width:100%}
.img__191015__ * {box-sizing:border-box}
.img__191015__ a {display:block;vertical-align:top}
.img__191015__ img {width:px;vertical-align:top}

/*     191025 : BLANK 컨텐츠      */
.blank__191025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191025__ {height:80px}
}

/*     182835 : 블록 설정      */
.block_option__182835__ {display:table;width:100%}
.block_option__182835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__182835__ {padding:80px 0;}
}


@media (min-width:1024px){
	.row__182835__ {padding:120px 0;}
}

/*     182855 : 타이틀 텍스트      */
.title__182855__ {font-size:0}
.title__182855__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__182855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182855__.style_top p {padding-top:10px}
.title__182855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__182855__.style_right p {padding-right:14px}
.title__182855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__182855__.style_bottom p {padding-bottom:12px}
.title__182855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__182855__.style_left p {padding-left:14px}
.title__182855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__182855__.style_circle1 p {padding-left:18px}
.title__182855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182855__.style_circle2 p {padding-left:18px}
.title__182855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182855__ p {font-size:24px}
	.title__182855__.style_top p:before {width:24px}
	.title__182855__.style_right p:before {height:24px}
	.title__182855__.style_bottom p:before {width:24px}
	.title__182855__.style_left p:before {height:24px}
}

/*     182865 : 타이틀 텍스트      */
.title__182865__ {font-size:0}
.title__182865__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#17347c;letter-spacing:-.03em;line-height:1.4em;
}
.title__182865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__182865__.style_top p {padding-top:10px}
.title__182865__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__182865__.style_right p {padding-right:14px}
.title__182865__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__182865__.style_bottom p {padding-bottom:12px}
.title__182865__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__182865__.style_left p {padding-left:14px}
.title__182865__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__182865__.style_circle1 p {padding-left:18px}
.title__182865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__182865__.style_circle2 p {padding-left:18px}
.title__182865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__182865__ p {font-size:52px}
	.title__182865__.style_top p:before {width:52px}
	.title__182865__.style_right p:before {height:52px}
	.title__182865__.style_bottom p:before {width:52px}
	.title__182865__.style_left p:before {height:52px}
}

/*     182875 : BLANK 컨텐츠      */
.blank__182875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__182875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__182875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__182875__ {height:0px}
}

/*     182885 : 이미지 리스트 (타일형)      */
.img_tile__182885__{margin:0 -20px;}
.img_tile__182885__:after {content:'';display:block;clear:both;}
.img_tile__182885__ * {box-sizing:border-box;}
.img_tile__182885__ .item {float:left;position:relative;width:100%;padding:10px;}
.img_tile__182885__ .item a {display:block;text-decoration:none;}
.img_tile__182885__ .figure {display:block;position:relative;padding:0 20px;}
.img_tile__182885__ .item:last-child .figure:before{display:none;}
.img_tile__182885__ .figure img {max-width:100%;vertical-align:bottom;}
.img_tile__182885__ .caption {display:block;margin-top:10px;}
.img_tile__182885__ .caption > span {display:block;}
.img_tile__182885__ .caption > span.subject {color:#444;font-weight:bold;line-height:1.6;font-size:18px;word-break:keep-all;}
.img_tile__182885__ .caption > span.content {color:#444;line-height:1.6em;font-size:16px;word-break:keep-all;}

.col_m_1__182885__ .item {width:100%;}
.col_m_2__182885__ .item {width:50%;}
.col_m_3__182885__ .item {width:33.3333%;}
.col_m_4__182885__ .item {width:25%;}
.col_m_1__182885__ .item,
.col_m_2__182885__ .item2n,
.col_m_3__182885__ .item3n,
.col_m_4__182885__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__182885__ .item,
	.col_m_2__182885__ .item2n,
	.col_m_3__182885__ .item3n,
	.col_m_4__182885__ .item4n {clear:none;}

	.col_t_1__182885__ .item {width:100%;}
	.col_t_2__182885__ .item {width:50%;}
	.col_t_3__182885__ .item {width:33.3333%;}
	.col_t_4__182885__ .item {width:25%;}
	.col_t_5__182885__ .item {width:20%;}
	.col_t_6__182885__ .item {width:16.6666%;}
	.col_t_1__182885__ .item,
	.col_t_2__182885__ .item2n,
	.col_t_3__182885__ .item3n,
	.col_t_4__182885__ .item4n,
	.col_t_5__182885__ .item5n,
	.col_t_6__182885__ .item6n {clear:both;}
    .img_tile__182885__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__182885__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__182885__ .caption {margin-top:20px;}
	.img_tile__182885__ .caption > span.subject {font-size:20px;}
	.img_tile__182885__ .caption > span.content {font-size:16px;}

	.col_t_1__182885__ .item,
	.col_t_2__182885__ .item2n,
	.col_t_3__182885__ .item3n,
	.col_t_4__182885__ .item4n,
	.col_t_5__182885__ .item5n,
	.col_t_6__182885__ .item6n {clear:none;}

	.col_pc_1__182885__ .item {width:100%;}
	.col_pc_2__182885__ .item {width:50%;}
	.col_pc_3__182885__ .item {width:33.3333%;}
	.col_pc_4__182885__ .item {width:25%;}
	.col_pc_5__182885__ .item {width:20%;}
	.col_pc_6__182885__ .item {width:16.6666%;}
	.col_pc_1__182885__ .item,
	.col_pc_2__182885__ .item2n,
	.col_pc_3__182885__ .item3n,
	.col_pc_4__182885__ .item4n,
	.col_pc_5__182885__ .item5n,
	.col_pc_6__182885__ .item6n {clear:both;}
}

/*     182905 : 블록 설정      */
.block_option__182905__ {display:table;width:100%}
.block_option__182905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__182905__ {}
}


@media (min-width:1024px){
	.row__182905__ {background:url(/img_up/shop_pds/brclinic/img/hand05_bg.jpg) no-repeat; background-size:100%;background-attachment:fixed;}
}

/*     182915 : BLANK 컨텐츠      */
.blank__182915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__182915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__182915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__182915__ {height:80px}
}

/*     182925 : 타이틀 텍스트 + 링크      */
.title__182925__ .title1 {margin:0;padding:0;font-size:25px;font-weight:normal;font-family: 'S-CoreDream-7ExtraBold';color:#ffffff;line-height:1.2em;letter-spacing:-.03em;word-break:keep-all;}
.title__182925__ .title2 {margin:30px 0 0;padding:0;font-size:16px;font-weight:normal;font-family: 'S-CoreDream-5Medium';color:#ffffff;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}

.title__182925__ .btn_more {margin-top:10px;}
.title__182925__ .btn_more > a {display:inline-block;vertical-align:top;}
.title__182925__ .btn_more > a > span {display:inline-block;position:relative;padding-right:30px;font-size:16px;color:#fff;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
.title__182925__ .btn_more > a > span:before {content:'';display:block;position:absolute;top:calc(50% + 1px);right:0;width:18px;height:1px;background:#fff;}
.title__182925__ .btn_more > a > span:after {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;width:6px;height:1px;background:#fff;transform:rotate(45deg);}

@media all and (min-width:1024px){
	.title__182925__ {position:relative;}
	.title__182925__:after {content:'';display:block;clear:both;}
	.title__182925__ .title1 {float:left;position:relative;top:-2px;margin:0 40px 0 0;font-size:54px;line-height:1.5em;}
	.title__182925__ .title2 {overflow:hidden;margin:0;font-size:22px;line-height:1.7em;}
	.title__182925__ .btn_more {position:absolute;bottom:2px;right:0;margin:0;}
	.title__182925__ .btn_more > a > span {padding-right:45px;font-size:18px;line-height:28px;}
	.title__182925__ .btn_more > a > span:before {top:calc(50% + 1px);width:24px;}
	.title__182925__ .btn_more > a > span:after {top:calc(50% - 3px);width:10px;transform:rotate(40deg);}
}

/*     182935 : BLANK 컨텐츠      */
.blank__182935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__182935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__182935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__182935__ {height:30px}
}

/*     182945 : 이미지 리스트 (타일형)      */
.img_tile__182945__{margin:0 -10px;}
.img_tile__182945__:after {content:'';display:block;clear:both;}
.img_tile__182945__ * {box-sizing:border-box;}
.img_tile__182945__ .item {float:left;position:relative;width:100%;padding:5px;}
.img_tile__182945__ .item a {display:block;text-decoration:none;}
.img_tile__182945__ .figure {display:block;position:relative;padding:0 10px;}
.img_tile__182945__ .item:last-child .figure:before{display:none;}
.img_tile__182945__ .figure img {max-width:100%;vertical-align:bottom;}
.img_tile__182945__ .caption {display:block;margin-top:10px;}
.img_tile__182945__ .caption > span {display:block;}
.img_tile__182945__ .caption > span.subject {color:#ffffff;font-weight:bold;line-height:1.6em;font-size:16px;word-break:keep-all;}
.img_tile__182945__ .caption > span.content {color:#ffffff;line-height:1.6em;font-size:16px;word-break:keep-all;}

.col_m_1__182945__ .item {width:100%;}
.col_m_2__182945__ .item {width:50%;}
.col_m_3__182945__ .item {width:33.3333%;}
.col_m_4__182945__ .item {width:25%;}
.col_m_1__182945__ .item,
.col_m_2__182945__ .item2n,
.col_m_3__182945__ .item3n,
.col_m_4__182945__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__182945__ .item,
	.col_m_2__182945__ .item2n,
	.col_m_3__182945__ .item3n,
	.col_m_4__182945__ .item4n {clear:none;}

	.col_t_1__182945__ .item {width:100%;}
	.col_t_2__182945__ .item {width:50%;}
	.col_t_3__182945__ .item {width:33.3333%;}
	.col_t_4__182945__ .item {width:25%;}
	.col_t_5__182945__ .item {width:20%;}
	.col_t_6__182945__ .item {width:16.6666%;}
	.col_t_1__182945__ .item,
	.col_t_2__182945__ .item2n,
	.col_t_3__182945__ .item3n,
	.col_t_4__182945__ .item4n,
	.col_t_5__182945__ .item5n,
	.col_t_6__182945__ .item6n {clear:both;}
    .img_tile__182945__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__182945__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__182945__ .caption {margin-top:20px;}
	.img_tile__182945__ .caption > span.subject {font-size:20px;}
	.img_tile__182945__ .caption > span.content {font-size:16px;}

	.col_t_1__182945__ .item,
	.col_t_2__182945__ .item2n,
	.col_t_3__182945__ .item3n,
	.col_t_4__182945__ .item4n,
	.col_t_5__182945__ .item5n,
	.col_t_6__182945__ .item6n {clear:none;}

	.col_pc_1__182945__ .item {width:100%;}
	.col_pc_2__182945__ .item {width:50%;}
	.col_pc_3__182945__ .item {width:33.3333%;}
	.col_pc_4__182945__ .item {width:25%;}
	.col_pc_5__182945__ .item {width:20%;}
	.col_pc_6__182945__ .item {width:16.6666%;}
	.col_pc_1__182945__ .item,
	.col_pc_2__182945__ .item2n,
	.col_pc_3__182945__ .item3n,
	.col_pc_4__182945__ .item4n,
	.col_pc_5__182945__ .item5n,
	.col_pc_6__182945__ .item6n {clear:both;}
}

/*     182955 : BLANK 컨텐츠      */
.blank__182955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__182955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__182955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__182955__ {height:80px}
}

